### Method

# WebKit2 WebsiteDataManager is_ephemeral

since: 2.16

#### Declaration [src]

    gboolean
    webkit_website_data_manager_is_ephemeral (
      WebKitWebsiteDataManager* manager
    )

#### Description [src]

Get whether a `WebKitWebsiteDataManager` is ephemeral.

See `WebKitWebsiteDataManager:is-ephemeral` for more details.

Available since: 2.16

#### Return value

Type: `gboolean`

`TRUE` if `manager` is ephemeral or `FALSE` otherwise.